@echo off
Type b:\install.TXT
IF "%1"=="" GOTO 1
set drv=%1
goto 2
:1
set drv=C:
:2
%drv%
b:\tdfree C: 3500000 nospace.msg
if errorlevel=1 goto exit
%DRV%
cd\
md warpdemo > nul
cd warpdemo
copy b:\*.dat >nul
b:\OS2demo -o > nul
CLS
Type b:\complete.TXT
goto done
:exit
Type b:\NoSpace.txt
:done
